
h1 {
	padding-left : 3em;
    font-size :4vw;
	font-family: lato;
}
h3	{
	font-family: lato;
	font-size : 3vw;
	padding = 10px;
}
pre {
    font-family: lato;
    font-size: 2vw;
}
pre.guest{
	font-family: lato;
	font-size : 15px;
}
div.mainPage{
	background-color: rgba(249,95,98,0.42);
	padding-bottom : 5em;
	
}
body {
	background-color : rgba(255,186,92,0.12);
	margin : 20px;
}
img.hobby{
	height : 170px;
	width  : 300px;
}


.click{
    background-color: Black;
    height :60px;
	width: 210px;
	border :none;
    color: white;
    text-align: center;
    display: inline-block;
    font-size: 27px;
    cursor: pointer;
}
.center {
    margin: auto;
    width: 60%;
    border: 3px solid #73AD21;
    padding: 10px;
}

